MBSD® MBSD®

脆弱性情報の公開 (JVN#41035278)

お知らせ

当社エンジニアによって報告された脆弱性がJVNにて公開されました。

JVN#41035278

BookStack におけるクロスサイトスクリプティングの脆弱性

影響を受けるシステム:

  • BookStack v0.29.2 より前のバージョン

詳細はこちらでご覧ください。

JVN: http://jvn.jp/jp/JVN41035278/